» Ubuntu » パッケージ

Error

two or more packages specified (iceape-mailnews hardy-updates)